package cn.iocoder.yudao.module.system.enums.robot;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * robot_task的do_move_all
 */
@Getter
@AllArgsConstructor
public enum MoveAllEnum {
    YES(1l), //搬空
    NO(0l); //不搬空
    /**
     * 类型
     */
    private final Long type;

}
